Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

libldap-data Update

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
klaus-dieter
Hacker
Hacker
Beiträge: 412
Registriert: 10. Jun 2004, 04:50

libldap-data Update

Beitrag von klaus-dieter » 19. Okt 2019, 05:59

Hallo,

mein zypper/yast spinnt mit diesem Paket rum

Code: Alles auswählen

zypper patch
Loading repository data...
Reading installed packages...
Resolving package dependencies...

The following NEW patch is going to be installed:
  openSUSE-2019-2157

The following package is going to be upgraded:
  libldap-data

1 package to upgrade.
Overall download size: 28.6 KiB. Already cached: 0 B. No additional space will be used or freed after the operation.
Continue? [y/n/v/...? shows all options] (y): 
Retrieving package libldap-data-2.4.46-lp151.10.3.1.noarch                                                                          (1/1),  28.6 KiB (  6.4 KiB unpacked)
Retrieving: libldap-data-2.4.46-lp151.10.3.1.noarch.rpm ...........................................................................................................[done]
Checking for file conflicts: ......................................................................................................................................[done]
(1/1) Installing: libldap-data-2.4.46-lp151.10.3.1.noarch .........................................................................................................[done]
 
pc:~ # zypper patch
Loading repository data...
Reading installed packages...
Resolving package dependencies...

The following NEW patch is going to be installed:
  openSUSE-2019-2157

The following package is going to be REMOVED:
  libldap-data

1 package to remove.
After the operation, 6.4 KiB will be freed.
Continue? [y/n/v/...? shows all options] (y): 
Checking for file conflicts: ......................................................................................................................................[done]
(1/1) Removing libldap-data-2.4.46-lp151.9.4.noarch ..............................................................................................................[error]
Removal of (48188)libldap-data-2.4.46-lp151.9.4.noarch(@System) failed:
Error: Subprocess failed. Error: RPM failed: error: package libldap-data-2.4.46-lp151.9.4.noarch is not installed

Abort, retry, ignore? [a/r/i] (a): 
Ich drehe mich da irgendwie im Kreis. Wie bekomme ich das wieder sauber? Ich kann libldap-data wieder auf 151.9.4 downgraden aber dann kommt im Update wieder erst der Update auf die höhere Version und dann schlägt der Update des anderen Patches fehl. Da drehe ich mich im Kreis.
Zuletzt geändert von tomm.fa am 19. Okt 2019, 06:46, insgesamt 1-mal geändert.
Grund: Code-Tags gesetzt (siehe dazu auch: https://linux-club.de/forum/viewtopic.php?f=92&t=105750).

Werbung:
Sauerland
Guru
Guru
Beiträge: 3562
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: libldap-data Update

Beitrag von Sauerland » 19. Okt 2019, 10:54

Dann versuch doch einfach mal "drüber " zu installieren, mit force:

Code: Alles auswählen

zypper in -f libldap-data
Desktop: OpenSUSE Leap 15.1, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.1, Intel-Skylake, Kernel 4.12

klaus-dieter
Hacker
Hacker
Beiträge: 412
Registriert: 10. Jun 2004, 04:50

Re: libldap-data Update

Beitrag von klaus-dieter » 19. Okt 2019, 15:25

Das geht, dann habe ich Version 151.10.3.1 installiert. Wenn ich dann aber zypper patch mache dann soll ein openldap patch installiert werden der will dann libldap in der Version 151.9.4 entfernen. Wenn ich libldap downgrade auf die Version und patch mache, dann patched er mir erst die libldap wieder auf 151.10.3.1 um mir dann wieder den Fehler anzuzeigen.

Sauerland
Guru
Guru
Beiträge: 3562
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: libldap-data Update

Beitrag von Sauerland » 19. Okt 2019, 19:57

Poste:

Code: Alles auswählen

zypper se -si ldap

Code: Alles auswählen

zypper lr -d
Desktop: OpenSUSE Leap 15.1, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.1, Intel-Skylake, Kernel 4.12

Sauerland
Guru
Guru
Beiträge: 3562
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: libldap-data Update

Beitrag von Sauerland » 20. Okt 2019, 08:19

Statt

Code: Alles auswählen

zypper patch
benutze einfach

Code: Alles auswählen

zypper up
Ist sogar vom schreiben her noch kürzer......

Hier funktioniert das schon seit Jahren.
Desktop: OpenSUSE Leap 15.1, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.1, Intel-Skylake, Kernel 4.12

klaus-dieter
Hacker
Hacker
Beiträge: 412
Registriert: 10. Jun 2004, 04:50

Re: libldap-data Update

Beitrag von klaus-dieter » 20. Okt 2019, 17:47

zypper up und patch liefern unterschiedliche Ergebnisse

Code: Alles auswählen

zypper up
Loading repository data...
Reading installed packages...

The following 8 package updates will NOT be installed:
  libsuil-0-0 libwx_baseu-suse-nostl3 libwx_baseu_net-suse-nostl3 libwx_baseu_xml-suse-nostl3 libwx_gtk2u_adv-suse-nostl3 libwx_gtk2u_core-suse-nostl3
  libwx_gtk2u_html-suse-nostl3 libwx_gtk2u_qa-suse-nostl3

Nothing to do.

Code: Alles auswählen

pc:~ # zypper patch
Loading repository data...
Reading installed packages...
Resolving package dependencies...

The following NEW patch is going to be installed:
  openSUSE-2019-2157

The following package is going to be REMOVED:
  libldap-data

1 package to remove.
After the operation, 6.4 KiB will be freed.

In KDE in der Statuszeile wo die Benachrichtigungen für Patches angezeigt werden kommt halt immer dieser blöde Patch mit hoch der alles fehlschlägen lässt.

Die anderen Ausgaben sind

Code: Alles auswählen

zypper se -si ldap
Loading repository data...
Reading installed packages...

S  | Name                | Type    | Version                               | Arch   | Repository            
---+---------------------+---------+---------------------------------------+--------+-----------------------
i+ | kldap               | package | 18.12.3-lp151.1.1                     | x86_64 | Main Repository       
i+ | kldap-lang          | package | 18.12.3-lp151.1.1                     | noarch | Main Repository       
i+ | libKF5Ldap5         | package | 18.12.3-lp151.1.1                     | x86_64 | Main Repository       
i+ | libldap-2_4-2       | package | 2.4.46-lp151.10.3.1                   | x86_64 | Main Update Repository
i+ | libldap-2_4-2-32bit | package | 2.4.46-lp151.10.3.1                   | x86_64 | Main Update Repository
i+ | libldap-data        | package | 2.4.46-lp151.10.3.1                   | noarch | Main Update Repository
i+ | libldap-data        | package | 2.4.46-lp151.9.4                      | noarch | Main Repository       
i+ | libldapcpp1         | package | 0.3.1-lp151.2.3                       | x86_64 | Main Repository       
i+ | libsmbldap2         | package | 4.9.5+git.187.71edee57d5a-lp151.2.6.1 | x86_64 | Main Update Repository
i+ | libsmbldap2-32bit   | package | 4.9.5+git.187.71edee57d5a-lp151.2.6.1 | x86_64 | Main Update Repository
i+ | openldap2           | package | 2.4.46-lp151.10.3.1                   | x86_64 | Main Update Repository
i+ | openldap2-client    | package | 2.4.46-lp151.10.3.1                   | x86_64 | Main Update Repository
i+ | yast2-ldap          | package | 4.1.0-lp151.1.1                       | x86_64 | Main Repository    
Seltsam dass er behauptet mein ldap-data Packet wäre 2 mal installiert.

Code: Alles auswählen

zypper lr -d
#  | Alias                     | Name                               | Enabled | GPG Check | Refresh | Priority | Type   | URI                                                                                | Service
---+---------------------------+------------------------------------+---------+-----------+---------+----------+--------+------------------------------------------------------------------------------------+--------
 1 | openSUSE-Leap-15.1-1      | openSUSE-Leap-15.1-1               | No      | ----      | ----    |   99     | rpm-md | hd:/?device=/dev/disk/by-id/usb-VendorCo_ProductCode_920703152D196403946-0:0-part2 |        
 2 | packman.inode.at-suse     | Packman Repository                 | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://packman.inode.at/suse/openSUSE_Leap_15.1/                                   |        
 3 | repo-debug                | Debug Repository                   | No      | ----      | ----    |   99     | NONE   | http://download.opensuse.org/debug/distribution/leap/15.1/repo/oss/                |        
 4 | repo-debug-non-oss        | Debug Repository (Non-OSS)         | No      | ----      | ----    |   99     | NONE   | http://download.opensuse.org/debug/distribution/leap/15.1/repo/non-oss/            |        
 5 | repo-debug-update         | Update Repository (Debug)          | No      | ----      | ----    |   99     | NONE   | http://download.opensuse.org/debug/update/leap/15.1/oss/                           |        
 6 | repo-debug-update-non-oss | Update Repository (Debug, Non-OSS) | No      | ----      | ----    |   99     | NONE   | http://download.opensuse.org/debug/update/leap/15.1/non-oss/                       |        
 7 | repo-non-oss              | Non-OSS Repository                 | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/distribution/leap/15.1/repo/non-oss/                  |        
 8 | repo-oss                  | Main Repository                    | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/distribution/leap/15.1/repo/oss/                      |        
 9 | repo-source               | Source Repository                  | No      | ----      | ----    |   99     | NONE   | http://download.opensuse.org/source/distribution/leap/15.1/repo/oss/               |        
10 | repo-source-non-oss       | Source Repository (Non-OSS)        | No      | ----      | ----    |   99     | NONE   | http://download.opensuse.org/source/distribution/leap/15.1/repo/non-oss/           |        
11 | repo-update               | Main Update Repository             | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/update/leap/15.1/oss/                                 |        
12 | repo-update-non-oss       | Update Repository (Non-Oss)        | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/update/leap/15.1/non-oss/        

Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5368
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: libldap-data Update

Beitrag von tomm.fa » 20. Okt 2019, 19:04

Was ergibt denn

Code: Alles auswählen

zypper se -si -t patch openSUSE-2019-2157
?
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

Sauerland
Guru
Guru
Beiträge: 3562
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: libldap-data Update

Beitrag von Sauerland » 20. Okt 2019, 19:22

Poste auch einmal:

Code: Alles auswählen

zypper se -s libwx_baseu_net-suse-nostl3
Desktop: OpenSUSE Leap 15.1, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.1, Intel-Skylake, Kernel 4.12

klaus-dieter
Hacker
Hacker
Beiträge: 412
Registriert: 10. Jun 2004, 04:50

Re: libldap-data Update

Beitrag von klaus-dieter » 22. Okt 2019, 07:29

Code: Alles auswählen

zypper se -si -t patch openSUSE-2019-2157
Loading repository data...
Reading installed packages...
No matching items found.

Code: Alles auswählen

zypper se -s libwx_baseu_net-suse-nostl3
Loading repository data...
Reading installed packages...

S  | Name                        | Type    | Version          | Arch   | Repository       
---+-----------------------------+---------+------------------+--------+------------------
i+ | libwx_baseu_net-suse-nostl3 | package | 3.0.2-25.7       | x86_64 | (System Packages)
v  | libwx_baseu_net-suse-nostl3 | package | 3.0.3-lp151.6.13 | x86_64 | Main Repository  

Sauerland
Guru
Guru
Beiträge: 3562
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: libldap-data Update

Beitrag von Sauerland » 22. Okt 2019, 16:27

i+ | libwx_baseu_net-suse-nostl3 | package | 3.0.2-25.7 | x86_64 | (System Packages)
Das ist aber weder ein Leap 15.0 noch Leap 15.1 Paket............

Da stellt sich dann die Frage:
Was noch?

Code: Alles auswählen

zypper se -si | grep -Ei 'systempa|system pa'
Desktop: OpenSUSE Leap 15.1, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.1, Intel-Skylake, Kernel 4.12

klaus-dieter
Hacker
Hacker
Beiträge: 412
Registriert: 10. Jun 2004, 04:50

Re: libldap-data Update

Beitrag von klaus-dieter » 22. Okt 2019, 18:03

Siehe unten, die Liste ist etwas länger. Frage ist woher die Paket kommen? Ich habe 15.1 ganz normal upgegraded (schon vor einiger Zeit) und dann nur Patches installiert. Wodran siehst du dass es kein Leap Paket ist?


Code: Alles auswählen

# zypper se -si | grep -Ei 'systempa|system pa'
i  | ImageMagick-config-6-SUSE                | package | 6.8.8.1-82.1                               | x86_64 | (System Packages)     
i+ | OpenPrintingPPDs                         | package | 4.0.0.2-6.1                                | noarch | (System Packages)     
i+ | boost-license1_54_0                      | package | 1.54.0-16.4.1                              | noarch | (System Packages)     
i+ | cinelerra-cv                             | package | 2.3.0-2.4                                  | x86_64 | (System Packages)     
i+ | cln                                      | package | 1.3.4-5.4                                  | x86_64 | (System Packages)     
i+ | cvs                                      | package | 1.12.12-188.1                              | x86_64 | (System Packages)     
i+ | cvsps                                    | package | 2.1-187.1                                  | x86_64 | (System Packages)     
i+ | exfat-utils                              | package | 1.3.0-5.2                                  | x86_64 | (System Packages)     
i+ | finger                                   | package | 1.3-168.3                                  | x86_64 | (System Packages)     
i+ | flac                                     | package | 1.3.2-2.3.1                                | x86_64 | (System Packages)     
i+ | flash-plugin                             | package | 27.0.0.187-release                         | x86_64 | (System Packages)     
i+ | fuse-exfat                               | package | 1.3.0-6.1                                  | x86_64 | (System Packages)     
i  | geda-doc                                 | package | 1.8.2-6.4                                  | noarch | (System Packages)     
i+ | geda-gschem                              | package | 1.8.2-6.4                                  | x86_64 | (System Packages)     
i  | geda-symbols                             | package | 1.8.2-6.4                                  | noarch | (System Packages)     
i+ | gocr                                     | package | 0.50-8.2                                   | x86_64 | (System Packages)     
i+ | gocr-gui                                 | package | 0.50-8.2                                   | x86_64 | (System Packages)     
i+ | gstreamer-0_10                           | package | 0.10.36-18.4                               | x86_64 | (System Packages)     
i+ | gstreamer-0_10-plugins-fluendo_mpegdemux | package | 0.10.71-2.4                                | x86_64 | (System Packages)     
i+ | guile1                                   | package | 1.8.8-25.11                                | x86_64 | (System Packages)     
i+ | h264bitstream                            | package | 0.1.9-2.2                                  | x86_64 | (System Packages)     
i+ | htdig                                    | package | 3.2.0b6-242.1                              | x86_64 | (System Packages)     
i+ | id3lib                                   | package | 3.8.3-270.4                                | x86_64 | (System Packages)     
i+ | info2html                                | package | 2.0-223.1                                  | noarch | (System Packages)     
i+ | intlfonts                                | package | 1.2.1-17.16                                | noarch | (System Packages)     
i+ | k3b                                      | package | 18.12.3-10.1                               | x86_64 | (System Packages)     
i+ | k3b-lang                                 | package | 18.12.3-10.1                               | noarch | (System Packages)     
i+ | kate4-parts                              | package | 4.14.3-5.4                                 | x86_64 | (System Packages)     
i+ | kde-oxygen-fonts                         | package | 0.4.0-6.18                                 | noarch | (System Packages)     
i+ | kdepimlibs4                              | package | 4.14.10-6.6                                | x86_64 | (System Packages)     
i+ | kernel-default                           | package | 4.14.4-1.1.gb29439c                        | x86_64 | (System Packages)     
i+ | kernel-default                           | package | 4.14.3-1.1.ga731a45                        | x86_64 | (System Packages)     
i+ | konsole4-part                            | package | 4.14.3-4.5                                 | x86_64 | (System Packages)     
i+ | ksh                                      | package | 93vu-16.6                                  | x86_64 | (System Packages)     
i+ | lame                                     | package | 3.100-7.1                                  | x86_64 | (System Packages)     
i+ | libFLAC++6                               | package | 1.3.2-2.3.1                                | x86_64 | (System Packages)     
i+ | libGLEW1_13                              | package | 1.13.0-4.4                                 | x86_64 | (System Packages)     
i+ | libHalf11                                | package | 2.1.0-7.3                                  | x86_64 | (System Packages)     
i+ | libHalf12                                | package | 2.2.0-37.4                                 | x86_64 | (System Packages)     
i+ | libIex-2_1-11                            | package | 2.1.0-7.3                                  | x86_64 | (System Packages)     
i+ | libIex-2_2-12                            | package | 2.2.0-37.4                                 | x86_64 | (System Packages)     
i+ | libIexMath-2_2-12                        | package | 2.2.0-37.4                                 | x86_64 | (System Packages)     
i+ | libIlmImf-2_2-22                         | package | 2.2.0-37.5                                 | x86_64 | (System Packages)     
i+ | libIlmImf-Imf_2_1-21                     | package | 2.1.0-10.3.1                               | x86_64 | (System Packages)     
i+ | libIlmThread-2_1-11                      | package | 2.1.0-7.3                                  | x86_64 | (System Packages)     
i+ | libIlmThread-2_2-12                      | package | 2.2.0-37.4                                 | x86_64 | (System Packages)     
i+ | libImath-2_2-12                          | package | 2.2.0-37.4                                 | x86_64 | (System Packages)     
i  | libKChart2                               | package | 2.6.0-1.1                                  | x86_64 | (System Packages)     
i+ | libMagickCore-6_Q16-1                    | package | 6.8.8.1-82.1                               | x86_64 | (System Packages)     
i+ | libMagickWand-6_Q16-1                    | package | 6.8.8.1-82.1                               | x86_64 | (System Packages)     
i+ | libQt5CLucene5                           | package | 5.6.2-1.23                                 | x86_64 | (System Packages)     
i+ | libXaw3d8                                | package | 1.6.2-7.4                                  | x86_64 | (System Packages)     
i+ | libaspell15                              | package | 0.60.6.1-21.3                              | x86_64 | (System Packages)     
i+ | libass5                                  | package | 0.13.4-3.4                                 | x86_64 | (System Packages)     
i+ | libaudio2                                | package | 1.9.4-1.6                                  | x86_64 | (System Packages)     
i+ | libaudiofile1                            | package | 0.3.6-13.3.1                               | x86_64 | (System Packages)     
i+ | libavcodec52                             | package | 0.7.16-8.1                                 | x86_64 | (System Packages)     
i+ | libavfilter1                             | package | 0.7.16-8.1                                 | x86_64 | (System Packages)     
i+ | libavformat52                            | package | 0.7.16-8.1                                 | x86_64 | (System Packages)     
i+ | libavutil50                              | package | 0.7.16-8.1                                 | x86_64 | (System Packages)     
i+ | libbctoolbox0                            | package | 0.2.0-3.7                                  | x86_64 | (System Packages)     
i+ | libbctoolbox1                            | package | 0.6.0-3.2                                  | x86_64 | (System Packages)     
i+ | libboost_filesystem1_54_0                | package | 1.54.0-16.4.1                              | x86_64 | (System Packages)     
i+ | libboost_python1_54_0                    | package | 1.54.0-16.4.1                              | x86_64 | (System Packages)     
i+ | libboost_regex1_54_0                     | package | 1.54.0-16.4.1                              | x86_64 | (System Packages)     
i+ | libboost_system1_54_0                    | package | 1.54.0-16.4.1                              | x86_64 | (System Packages)     
i  | libcantorlibs17                          | package | 17.04.2-1.4                                | x86_64 | (System Packages)     
i+ | libcdaudio1                              | package | 0.99.12-169.3                              | x86_64 | (System Packages)     
i  | libcmark0_27_1                           | package | 0.27.1-3.1                                 | x86_64 | (System Packages)     
i+ | libdirac_encoder0                        | package | 1.0.2-34.4                                 | x86_64 | (System Packages)     
i+ | libdvdcss2                               | package | 1.4.2-1.2                                  | x86_64 | (System Packages)     
i+ | libesd0                                  | package | 0.2.41-32.4                                | x86_64 | (System Packages)     
i+ | libexiv2-14                              | package | 0.25-10.1                                  | x86_64 | (System Packages)     
i+ | libffi4                                  | package | 5.3.1+r233831-10.1                         | x86_64 | (System Packages)     
i+ | libffms2-4                               | package | 2.23.1-3.14                                | x86_64 | (System Packages)     
i+ | libfont-specimen0                        | package | 20150202-6.2                               | x86_64 | (System Packages)     
i+ | libgavl1                                 | package | 1.4.0rsvn4256-5.1                          | x86_64 | (System Packages)     
i  | libgeda42                                | package | 1.8.2-6.4                                  | x86_64 | (System Packages)     
i  | libgeda42-data                           | package | 1.8.2-6.4                                  | noarch | (System Packages)     
i+ | libgfortran3                             | package | 6.2.1+r239768-6.19                         | x86_64 | (System Packages)     
i+ | libgif6                                  | package | 5.0.5-13.13                                | x86_64 | (System Packages)     
i+ | libgltf-0_1-1                            | package | 0.1.0-7.2                                  | x86_64 | (System Packages)     
i+ | libgmyth0                                | package | 0.7.1-12.7                                 | x86_64 | (System Packages)     
i+ | libgnutls28                              | package | 3.3.27-2.3.1                               | x86_64 | (System Packages)     
i+ | libgpac6                                 | package | 0.6.1-10.3                                 | x86_64 | (System Packages)     
i+ | libgpac7                                 | package | 0.7.1-1.5                                  | x86_64 | (System Packages)     
i+ | libgstreamer-0_10-0                      | package | 0.10.36-18.4                               | x86_64 | (System Packages)     
i  | libgtkimageview0                         | package | 1.6.4-26.1                                 | x86_64 | (System Packages)     
i  | libgts-0_7-5                             | package | 0.7.6_p20121130-9.1                        | x86_64 | (System Packages)     
i+ | libguicast1                              | package | 2.3.0-2.4                                  | x86_64 | (System Packages)     
i+ | libguile-srfi-srfi-1-v-3-3               | package | 1.8.8-25.11                                | x86_64 | (System Packages)     
i+ | libguile-srfi-srfi-13-14-v-3-3           | package | 1.8.8-25.11                                | x86_64 | (System Packages)     
i+ | libguile-srfi-srfi-4-v-3-3               | package | 1.8.8-25.11                                | x86_64 | (System Packages)     
i+ | libguile-srfi-srfi-60-v-2-2              | package | 1.8.8-25.11                                | x86_64 | (System Packages)     
i+ | libguile17                               | package | 1.8.8-25.11                                | x86_64 | (System Packages)     
i+ | libguilereadline-v-17-17                 | package | 1.8.8-25.11                                | x86_64 | (System Packages)     
i+ | libhdf4                                  | package | 4.2.11-5.12                                | x86_64 | (System Packages)     
i+ | libhdf5-10                               | package | 1.8.15-7.3.1                               | x86_64 | (System Packages)     
i+ | libhdf5_hl10                             | package | 1.8.15-7.3.1                               | x86_64 | (System Packages)     
i+ | libhogweed2                              | package | 2.7.1-12.1                                 | x86_64 | (System Packages)     
i+ | libicu52_1                               | package | 52.1-18.1                                  | x86_64 | (System Packages)     
i+ | libicu52_1-data                          | package | 52.1-18.1                                  | x86_64 | (System Packages)     
i+ | libiec61883                              | package | 1.2.0-10.3                                 | x86_64 | (System Packages)     
i+ | libjasper1                               | package | 1.900.14-182.1                             | x86_64 | (System Packages)     
i+ | libjpeg-turbo                            | package | 1.5.3-45.1                                 | x86_64 | (System Packages)     
i+ | libjsoncpp1                              | package | 1.7.4-6.3                                  | x86_64 | (System Packages)     
i+ | libkatepartinterfaces4                   | package | 4.14.3-5.4                                 | x86_64 | (System Packages)     
i  | libkchart-lang                           | package | 2.6.0-1.1                                  | noarch | (System Packages)     
i+ | libkdegames4                             | package | 14.12.3-5.1                                | x86_64 | (System Packages)     
i+ | libkdegames6                             | package | 14.12.3-5.1                                | x86_64 | (System Packages)     
i+ | liblcms1                                 | package | 1.19-22.3                                  | x86_64 | (System Packages)     
i  | liblept4                                 | package | 1.72-9.1                                   | x86_64 | (System Packages)     
i+ | libmbedtls9                              | package | 1.3.19-24.1                                | x86_64 | (System Packages)     
i+ | libmeanwhile1                            | package | 1.0.2-139.1                                | x86_64 | (System Packages)     
i+ | libminiupnpc10                           | package | 1.9-9.4                                    | x86_64 | (System Packages)     
i+ | libmlt++3                                | package | 6.16.0-10.1                                | x86_64 | (System Packages)     
i+ | libmlt6                                  | package | 6.16.0-10.1                                | x86_64 | (System Packages)     
i+ | libmlt6-data                             | package | 6.16.0-10.1                                | noarch | (System Packages)     
i+ | libmlt6-modules                          | package | 6.16.0-10.1                                | x86_64 | (System Packages)     
i+ | libmng1                                  | package | 1.0.10-6.3                                 | x86_64 | (System Packages)     
i+ | libmovit6                                | package | 1.5.1-1.1                                  | x86_64 | (System Packages)     
i+ | libmovit7                                | package | 1.5.3-2.2                                  | x86_64 | (System Packages)     
i+ | libmozjs-17_0                            | package | 17.0-13.3                                  | x86_64 | (System Packages)     
i+ | libmp4v2-2                               | package | 2.0.0-1.5                                  | x86_64 | (System Packages)     
i+ | libmpeg2convert0                         | package | 0.5.1-6.7                                  | x86_64 | (System Packages)     
i+ | libmpeg3hv-1_5_0-1                       | package | 2.3.0-2.4                                  | x86_64 | (System Packages)     
i+ | libmpfr4                                 | package | 3.1.2-13.15                                | x86_64 | (System Packages)     
i+ | libmusicbrainz4                          | package | 2.1.5-32.4                                 | x86_64 | (System Packages)     
i+ | libmysqlclient18                         | package | 10.0.35-35.1                               | x86_64 | (System Packages)     
i+ | libnetcdf7                               | package | 4.3.3.1-9.21                               | x86_64 | (System Packages)     
i+ | libnettle4                               | package | 2.7.1-12.1                                 | x86_64 | (System Packages)     
i+ | libnsssharedhelper0                      | package | 1.0.10-12.3                                | x86_64 | (System Packages)     
i+ | liboil                                   | package | 0.3.17-27.15                               | x86_64 | (System Packages)     
i+ | libopenbabel4                            | package | 2.3.1-23.20                                | x86_64 | (System Packages)     
i+ | libopencv3_1                             | package | 3.1.0-4.11.1                               | x86_64 | (System Packages)     
i+ | libopenshot-audio3                       | package | 0.1.2-1.10                                 | x86_64 | (System Packages)     
i+ | libopenshot13                            | package | 0.1.8-4.45                                 | x86_64 | (System Packages)     
i+ | libopenshot14                            | package | 0.1.9-10.18                                | x86_64 | (System Packages)     
i+ | libopenshot15                            | package | 0.2.0-16.1                                 | x86_64 | (System Packages)     
i  | libossp-uuid16                           | package | 1.6.2-22.1                                 | x86_64 | (System Packages)     
i+ | libotr5                                  | package | 4.1.1-6.5                                  | x86_64 | (System Packages)     
i+ | libpaper1                                | package | 1.1.24-12.4                                | x86_64 | (System Packages)     
i+ | libpgm-5_2-0                             | package | 5.2.122-6.11                               | x86_64 | (System Packages)     
i+ | libpodofo0_9_3                           | package | 0.9.3-9.1                                  | x86_64 | (System Packages)     
i+ | libpoppler60                             | package | 0.43.0-8.1                                 | x86_64 | (System Packages)     
i+ | libpostproc50                            | package | 0.7.16-8.1                                 | x86_64 | (System Packages)     
i+ | libprocps3                               | package | 3.3.9-23.1                                 | x86_64 | (System Packages)     
i+ | libprojectM2                             | package | 2.1.0-17.3                                 | x86_64 | (System Packages)     
i+ | libqpdf18                                | package | 7.1.1-6.3.1                                | x86_64 | (System Packages)     
i+ | libquicktimehv-1_6_0-1                   | package | 2.3.0-2.4                                  | x86_64 | (System Packages)     
i+ | libreadline6                             | package | 6.3-83.15.1                                | x86_64 | (System Packages)     
i+ | libruby2_1-2_1                           | package | 2.1.9-9.1                                  | x86_64 | (System Packages)     
i+ | libslv2-9                                | package | 0.6.6-4.7                                  | x86_64 | (System Packages)     
i+ | libsmi                                   | package | 0.4.8-23.1                                 | x86_64 | (System Packages)     
i+ | libsmi2                                  | package | 0.4.8-23.1                                 | x86_64 | (System Packages)     
i+ | libsocks0                                | package | 1.4.1-5.5                                  | x86_64 | (System Packages)     
i+ | libsodium18                              | package | 1.0.12-2.7.2                               | x86_64 | (System Packages)     
i+ | libsofia-sip-ua-glib3                    | package | 1.12.11-19.1                               | x86_64 | (System Packages)     
i+ | libsofia-sip-ua0                         | package | 1.12.11-19.1                               | x86_64 | (System Packages)     
i  | libspnav0                                | package | 0.2.3-5.1                                  | x86_64 | (System Packages)     
i  | libstroke                                | package | 0.5.1-236.1                                | x86_64 | (System Packages)     
i+ | libsuil-0-0                              | package | 0.8.2-3.1                                  | x86_64 | (System Packages)     
i+ | libswscale0                              | package | 0.7.16-8.1                                 | x86_64 | (System Packages)     
i+ | libsynctex1                              | package | 1.18-32.3.1                                | x86_64 | (System Packages)     
i+ | libtexlua52-5                            | package | 5.2.4-32.3.1                               | x86_64 | (System Packages)     
i+ | libtexluajit2                            | package | 2.1.0beta2-32.3.1                          | x86_64 | (System Packages)     
i+ | libtidy-0_99-0                           | package | 1.0.20100204cvs-23.3                       | x86_64 | (System Packages)     
i+ | libtidyp-1_04-0                          | package | 1.04-18.3                                  | x86_64 | (System Packages)     
i+ | libtunepimp                              | package | 0.5.3-172.5                                | x86_64 | (System Packages)     
i+ | libtunepimp5                             | package | 0.5.3-172.5                                | x86_64 | (System Packages)     
i+ | libturbojpeg0                            | package | 8.1.2-45.1                                 | x86_64 | (System Packages)     
i+ | libunistring0                            | package | 0.9.3-25.1                                 | x86_64 | (System Packages)     
i+ | libustr-1_0-1                            | package | 1.0.4-37.15                                | x86_64 | (System Packages)     
i+ | libva-drm1                               | package | 1.7.3-1.3                                  | x86_64 | (System Packages)     
i+ | libva-glx1                               | package | 1.7.3-1.3                                  | x86_64 | (System Packages)     
i+ | libva-x11-1                              | package | 1.7.3-1.3                                  | x86_64 | (System Packages)     
i+ | libva1                                   | package | 1.7.3-1.3                                  | x86_64 | (System Packages)     
i+ | libvapoursynth-43                        | package | 43-11.3                                    | x86_64 | (System Packages)     
i+ | libvidstab0_9                            | package | 0.98b-2.5                                  | x86_64 | (System Packages)     
i+ | libvidstab1_1                            | package | 1.1.0-10.4                                 | x86_64 | (System Packages)     
i+ | libvpx1                                  | package | 1.3.0-8.1                                  | x86_64 | (System Packages)     
i+ | libvpx5                                  | package | 1.7.0-7.5                                  | x86_64 | (System Packages)     
i+ | libwebp5                                 | package | 0.4.3-9.3                                  | x86_64 | (System Packages)     
i+ | libwebpmux1                              | package | 0.4.3-9.3                                  | x86_64 | (System Packages)     
i+ | libwx_baseu-suse-nostl3                  | package | 3.0.2-25.7                                 | x86_64 | (System Packages)     
i+ | libwx_baseu_net-suse-nostl3              | package | 3.0.2-25.7                                 | x86_64 | (System Packages)     
i+ | libwx_baseu_xml-suse-nostl3              | package | 3.0.2-25.7                                 | x86_64 | (System Packages)     
i+ | libwx_gtk2u_adv-suse-nostl3              | package | 3.0.2-25.7                                 | x86_64 | (System Packages)     
i+ | libwx_gtk2u_core-suse-nostl3             | package | 3.0.2-25.7                                 | x86_64 | (System Packages)     
i+ | libwx_gtk2u_html-suse-nostl3             | package | 3.0.2-25.7                                 | x86_64 | (System Packages)     
i+ | libwx_gtk2u_qa-suse-nostl3               | package | 3.0.2-25.7                                 | x86_64 | (System Packages)     
i+ | libx264-148                              | package | 0.148svn20170816-1.3                       | x86_64 | (System Packages)     
i+ | libx264-152                              | package | 0.152svn20180305-5.3                       | x86_64 | (System Packages)     
i+ | libx265-102                              | package | 2.2-1.1                                    | x86_64 | (System Packages)     
i+ | libx265-110                              | package | 2.3-2.2                                    | x86_64 | (System Packages)     
i+ | libx265-116                              | package | 2.4-2.1                                    | x86_64 | (System Packages)     
i+ | libx265-130                              | package | 2.5-1.1                                    | x86_64 | (System Packages)     
i+ | libx265-146                              | package | 2.6-2.1                                    | x86_64 | (System Packages)     
i+ | libx265-151                              | package | 2.7-3.4                                    | x86_64 | (System Packages)     
i+ | libx265-165                              | package | 2.9-1.4                                    | x86_64 | (System Packages)     
i  | libx265-169                              | package | 3.0-1.2                                    | x86_64 | (System Packages)     
i+ | libx265-176                              | package | 3.1.2-lp151.1.2                            | x86_64 | (System Packages)     
i+ | libx265-95                               | package | 2.1-5.1                                    | x86_64 | (System Packages)     
i+ | lilypond                                 | package | 2.18.2-7.3.1                               | x86_64 | (System Packages)     
i+ | lilypond-century-schoolbook-l-fonts      | package | 2.18.2-7.3.1                               | noarch | (System Packages)     
i+ | lilypond-emmentaler-fonts                | package | 2.18.2-7.3.1                               | noarch | (System Packages)     
i+ | lilypond-fonts-common                    | package | 2.18.2-7.3.1                               | noarch | (System Packages)     
i+ | lsdvd                                    | package | 0.17-4.7                                   | x86_64 | (System Packages)     
i+ | master-boot-code                         | package | 1.22-21.3                                  | x86_64 | (System Packages)     
i+ | melt                                     | package | 6.16.0-10.1                                | x86_64 | (System Packages)     
i+ | metamail                                 | package | 2.7.19-1270.1                              | x86_64 | (System Packages)     
i+ | mkvtoolnix                               | package | 28.2.0-8.1                                 | x86_64 | (System Packages)     
i+ | mkvtoolnix-gui                           | package | 28.2.0-8.1                                 | x86_64 | (System Packages)     
i+ | mpt-status                               | package | 1.2.0-196.1                                | x86_64 | (System Packages)     
i+ | ntp                                      | package | 4.2.8p13-31.9.1                            | x86_64 | (System Packages)     
i+ | ogmtools                                 | package | 1.5-171.2                                  | x86_64 | (System Packages)     
i  | openSUSE-release-dvd                     | package | 15.1-lp151.298.1                           | x86_64 | (System Packages)     
i+ | openSUSE-release-ftp                     | package | 42.3-1.202                                 | x86_64 | (System Packages)     
i  | pam-modules                              | package | 12.1-29.3                                  | x86_64 | (System Packages)     
i+ | pdfshuffler                              | package | 0.6.0-1.3                                  | noarch | (System Packages)     
i+ | pdfshuffler-lang                         | package | 0.6.0-1.3                                  | noarch | (System Packages)     
i+ | procinfo                                 | package | 18-225.3.1                                 | x86_64 | (System Packages)     
i+ | procmail                                 | package | 3.22-270.14                                | x86_64 | (System Packages)     
i+ | python-ipaddress                         | package | 1.0.18-1.1                                 | noarch | (System Packages)     
i+ | python-mlt                               | package | 6.16.0-10.1                                | x86_64 | (System Packages)     
i+ | python-poppler                           | package | 0.12.1-25.1                                | x86_64 | (System Packages)     
i+ | python-pypdf                             | package | 1.13+20130112-12.2                         | noarch | (System Packages)     
i+ | ruby2.1                                  | package | 2.1.9-9.1                                  | x86_64 | (System Packages)     
i+ | ruby2.1-stdlib                           | package | 2.1.9-9.1                                  | x86_64 | (System Packages)     
i+ | setserial                                | package | 2.17-746.3                                 | x86_64 | (System Packages)     
i+ | suil-plugins                             | package | 0.8.2-3.1                                  | x86_64 | (System Packages)     
i+ | tcpdump                                  | package | 4.9.2-12.1                                 | x86_64 | (System Packages)     
i+ | telepathy-accounts-signon                | package | 1.0-4.1                                    | x86_64 | (System Packages)     
i+ | telepathy-gabble                         | package | 0.18.3-6.2                                 | x86_64 | (System Packages)     
i+ | telepathy-haze                           | package | 0.8.0-7.2                                  | x86_64 | (System Packages)     
i+ | telepathy-rakia                          | package | 0.8.0-6.1                                  | x86_64 | (System Packages)     
i+ | telnet                                   | package | 1.2-170.3                                  | x86_64 | (System Packages)     
i  | tesseract-ocr-traineddata-english        | package | 3.04.00-6.1                                | noarch | (System Packages)     
i+ | texlive-dvipdfmx-def                     | package | 2016.122.4.08svn40328-23.4                 | noarch | (System Packages)     
i+ | texlive-dvisvgm-def                      | package | 2016.122.1.0asvn41011-23.4                 | noarch | (System Packages)     
i+ | texlive-luatex-def                       | package | 2016.122.0.0.01bsvn39467-23.4              | noarch | (System Packages)     
i+ | texlive-mil3                             | package | 2016.122.svn21677-23.4                     | noarch | (System Packages)     
i+ | texlive-pdftex-def                       | package | 2016.122.0.0.06dsvn22653-22.4              | noarch | (System Packages)     
i+ | texlive-pstricks-examples                | package | 2016.122.svn21511-23.4                     | noarch | (System Packages)     
i+ | texlive-pstricks-examples-en             | package | 2016.122.svn29349-23.4                     | noarch | (System Packages)     
i+ | texlive-rotating                         | package | 2016.122.2.16bsvn16832-23.4                | noarch | (System Packages)     
i+ | texlive-voss-mathmode                    | package | 2016.122.2.47svn36093-24.4                 | noarch | (System Packages)     
i+ | texlive-xetex-def                        | package | 2016.122.4.08svn40327-24.4                 | noarch | (System Packages)     
i+ | tiff                                     | package | 4.0.10-166.1                               | x86_64 | (System Packages)     
i  | unpaper                                  | package | 6.1-6.1                                    | x86_64 | (System Packages)     
i+ | vlan                                     | package | 1.9-142.3                                  | x86_64 | (System Packages)     
i+ | xdm-xsession                             | package | 1.1.11-16.3                                | x86_64 | (System Packages)     
i+ | xorg-x11-driver-input                    | package | 7.6_1-17.1                                 | noarch | (System Packages)     
i+ | zsh                                      | package | 5.6.2-9.6.1                                | x86_64 | (System Packages)     

Sauerland
Guru
Guru
Beiträge: 3562
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: libldap-data Update

Beitrag von Sauerland » 22. Okt 2019, 18:40

Alle Leap 15.x Pakete haben ein lp15x in der Version, sogar wenn die aus eine /home Repo für Leap 15.x kommen:

Code: Alles auswählen

zypper se -sir 6
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...

S  | Name          | Typ   | Version            | Arch   | Repository                
---+---------------+-------+--------------------+--------+---------------------------
il | virtualbox    | Paket | 6.0.14-lp151.497.1 | x86_64 | Sauerland-Leap-15.1-Update
il | virtualbox-qt | Paket | 6.0.14-lp151.497.1 | x86_64 | Sauerland-Leap-15.1-Update

Code: Alles auswählen

zypper se -si xorg
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...

S  | Name                   | Typ   | Version          | Arch   | Repository
---+------------------------+-------+------------------+--------+-----------
i+ | xorg-cf-files          | Paket | 1.0.6-lp151.2.1  | noarch | OSS       
i  | xorg-scripts           | Paket | 1.0.1-lp151.2.1  | noarch | OSS       
i+ | xorg-sgml-doctools     | Paket | 1.11-lp151.2.1   | noarch | OSS       
i  | xorg-x11               | Paket | 7.6_1-lp151.2.1  | noarch | OSS       
i  | xorg-x11-Xvnc          | Paket | 1.9.0-lp151.3.2  | x86_64 | OSS       
i+ | xorg-x11-devel         | Paket | 7.6.1-lp151.2.1  | noarch | OSS       
i+ | xorg-x11-driver-input  | Paket | 7.6_1-lp151.2.1  | noarch | OSS       
i  | xorg-x11-driver-video  | Paket | 7.6_1-lp151.3.1  | x86_64 | OSS       
i  | xorg-x11-essentials    | Paket | 7.6_1-lp151.2.1  | noarch | OSS       
i  | xorg-x11-fonts         | Paket | 7.6-lp151.3.1    | noarch | OSS       
i  | xorg-x11-fonts-core    | Paket | 7.6-lp151.3.1    | noarch | OSS       
i  | xorg-x11-libX11-ccache | Paket | 7.6-lp151.2.1    | noarch | OSS       
i+ | xorg-x11-libs          | Paket | 7.6.1-lp151.2.1  | noarch | OSS       
i  | xorg-x11-server        | Paket | 1.20.3-lp151.3.1 | x86_64 | OSS       
i  | xorg-x11-server-extra  | Paket | 1.20.3-lp151.3.1 | x86_64 | OSS       
i+ | xorg-x11-server-sdk    | Paket | 1.20.3-lp151.3.1 | x86_64 | OSS       
i+ | xorg-x11-util-devel    | Paket | 7.6_1-lp151.2.1  | noarch | OSS 
Also würde ich mir deine Liste mal ausdrucken und dann in Yast----Software installieren alle Pakete auf eine Leap Version umstellen bzw falls nicht möglich ist löschen.
Siehe zum Beispiel die beiden kernel (ehemals vor langer Zeit aus kernel:stable)
Desktop: OpenSUSE Leap 15.1, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.1, Intel-Skylake, Kernel 4.12

Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5368
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: libldap-data Update

Beitrag von tomm.fa » 22. Okt 2019, 19:19

klaus-dieter hat geschrieben:
22. Okt 2019, 18:03
Frage ist woher die Paket kommen?
Zwei Beispiele:
exfat-utils 1.3.0-5.2 kommt von PackMan für openSUSE Leap 42.3.
cinelerra-cv 2.3.0-2.4 kommt ebenfalls von PackMan und sollte das Paket für openSUSE 13.2 sein.
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

Antworten